Subject: X11R6.3 , G77 and Gnu-win32 B18
From: [email-masked] (David Coe)

9 May 1997 19:51:30 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Mailer: Mozilla 3.01Gold (WinNT; I)
MIME-Version: 1.0
Original-To: Cygnus Gnu-win32 <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Many thanks to all those who pointed me to Mumit Khan's web page on G77
- really excellent stuff! I was particularly delighted as the PGplot
libraries I use extensively on Linux compiled up, installed and ran
without a murmur.

Alas, the Gnu-win32 X11R6.3 libraries on
ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/
now seem not to be compatible with Beta 18. Geoffrey's new install
brings up the new release flawlessly as far as the command-line
utilities are concerned, but - at least for me - all X applications now
GPF!

Does anyone else see this? 

-- 
Dr David Coe			     \=\
58 Fairlawn Drive, East Grinstead     \=\   Tel +44 1342 326860
West Sussex, RH19 1NT, United Kingdom  \=\  Fax +44 1342 316019
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".